3 Replies Latest reply on Dec 14, 2009 9:30 AM by aindelicato

    Miniadmin 5.1.3 w/ EEM 5.2.3

      Hi All,

      I just upgraded the backend to 5.2.3, but wanted to know if I need to update the MiniAdmin I previously installed under 5.1.3?  It still seems to work, as does the http console from 5.1.3.

       

       

      Also, after updating my file sets and creating a new installer, it only installs SB client 5.1.7 on the laptop, is that correct?

       

      Drew